@charset "utf-8";
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
body {font:12px/20px "microsoft yahei";color: #666;margin: 0;padding: 0;height: 100%;width: 100%;background:#fff;min-width: 1200px;}
img {border: 0;display: block;}
input{border: none;}
form, ul, li, dl, dt, dd, span, p, h1, h2, h3, span, input,figure, figcaption, aside, traicle {padding: 0;margin: 0;list-style: none;}
a {text-decoration: none;}
a:link, a:hover, a:visited, a:active{text-decoration: none;}
.clear {clear: both;}
.cf{zoom:1;}
.dn{display: none;}
.fl{float: left;}
.fr{float: right;}
/* container*/
.container-box{
	background: #f3f6f8;
}
.content{
	width: 1000px;
	margin: 0 auto;
	background: #fff;
	padding-bottom: 50px;
}
.school-tit{
	position: relative;
	padding: 50px 0 40px;
}
.school-tit h3{
	font:bold 26px/26px "微软雅黑";
	color: #136ccf;
	text-align: center;
	padding: 0 20px;
	background: #fff;
	position: absolute;
	left: 50%;
	z-index: 1;
	transform: translateX(-50%);
}
.school-introduce{
	margin: 0 20px;
}
.school-introduce li{
	display: inline-block;
	font: 18px/22px "微软雅黑";
	color: #333;
	margin:0 10px 20px 0;
	padding-left: 30px;
	background: url(../images/icon-xxxz.png) center left no-repeat;
	width: 32%;
}
.school-introduce li:nth-child(1){
	margin-right:10px;
	background: url(../images/icon-xxxz.png) center left no-repeat;
}
.school-introduce li:nth-child(2){
	margin-right:10px;
	background: url(../images/icon-bxlx.png) center left no-repeat;
}
.school-introduce li:nth-child(3){
	margin-right:0;
	background: url(../images/icon-zsdm.png) center left no-repeat;
}
.school-introduce li:nth-child(4){
	background: url(../images/icon_jbz.png) center left no-repeat;
}
.school-introduce li:nth-child(5){
	background: url(../images/icon_time.png) center left no-repeat;
}

 .school-introduce li:nth-child(6){
	background: url(../images/icon_jbz.png) center left no-repeat;
}
.school-introduce li:nth-child(7){
	width:100%;
	background: url(../images/icon-xxdj.png) center left no-repeat;
}
.school-introduce li:nth-child(8){
	width:100%;
	background: url(../images/icon-dz.png) center left no-repeat;
}
.zsjh h2{
	font:bold 26px/26px "微软雅黑";
	color: #136ccf;
	text-align: center;
	padding: 50px 0 40px;
}
.zsjh h2 i, .school-tit i{
	width: 388px;
	height: 1px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
	background: url(../images/line-x.png) left center no-repeat;
}
.zsjh h2 i.line-r, .school-tit i.line-r{
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	margin:0 0 0 14px;
}
.zsjh-main{
	padding: 20px 20px;
}
.zsjh-main h3{
	font: 18px/26px "微软雅黑";
	color: #136ccf;
	margin-bottom: 15px;
}
.zsjh-main h3 i{
	display: inline-block;
	width: 30px;
	height: 30px;
	background: #136ccf url(../images/icon_zsjh.png) center no-repeat;
	border-radius:50%;
	vertical-align: middle;
	margin-right: 10px;
}
.zsjh-main span{
	padding-top: 20px;
	display: block;
	text-align: center;
}
.zsjh-main a.btn-more{
	color:#666;
	display: inline-block;
    font: 16px/40px "微软雅黑";
    padding: 0 25px;
    background: #f1f8fe;
    border: solid 1px #cee5fa;
    border-radius: 4px;
    transition: all .3s ease-in-out;
}
.zsjh-main a.btn-more, .zsjh-main i{
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.zsjh-main span i {
    width: 18px;
    height: 10px;
    display: inline-block;
    margin-left: 10px;
    background: url(../images/icon-arrow.png) left center no-repeat;
}
.zsjh-main a.btn-more:hover{
	background: #136ccf;
	color: #fff;
	border-color: #136ccf;
}
.zsjh-main a.btn-more:hover i{
	background: url(../images/icon-arrow-hover.png) left center no-repeat;
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
.kszs{
	margin-top: 30px;
}
.zsjh-main table, .zsjz-main table{
	width: 100%;
    border-collapse: collapse;
	border-spacing: 0;
	margin: 0 auto;
}
.zsjh-main table th, .zsjh-main table td {
	font: 14px/36px "微软雅黑";
	text-align: center;
	color: #333;
	height: 36px;
	overflow: hidden;
	word-break: normal;
  	border:solid 1px #ddd;
}
.zsjh-main table th {
	font-weight: bold;
	background:#f9f9f9;
	border-bottom-width:2px;
}
/* zsjz*/
.zsjz-main{
	border:solid 1px #ddd;
	margin: 0 20px;
}
.list-start span {
	font: 14px/20px "微软雅黑";
	color: #333;
	padding: 12px 60px 12px 0;
	display: inline-block;
}
.list-start{
	width: 960px;
	margin: 50px auto 0;
	padding-left: 15px;
	background: #f9f9f9;
	border:solid 1px #ddd;
}
.list-start a{
	color: #136ccf;
}
.zsjz-main dl{
	padding: 15px 0 15px 15px;
	border-top:solid 1px #ddd;
	overflow: hidden;
}
.zsjz-main dl:first-child{
	border:none;
}
.zsjz-main dt, .zsjz-main dd{
	font: 18px/20px "微软雅黑";
	color: #333;
	font-weight: bold;
}
.zsjz-main dt{
	width: 100px;
	float: left;
	font-weight: bold;
}
.zsjz-main dd{
	width: calc(100% - 70px);
	float: right;
	padding-right: 20px;
}
.zsjz-main dd.bxtj-dd{
	width: 100%;
}
.zsjz-main dl dd p{
	padding-bottom: 20px;
}
.zsjz-main dl dd p:last-child{
	padding: 0;
}
.table2-box{
	margin-bottom: 20px;
}
.table2-box:last-child{
	margin:0;
}
/* banner*/
.fullslide{
	width:400px;
	height:400px;
	margin: 0 auto;
	position:relative;
}
.fullslide .bd{
	width: 400px;
	margin:0 auto;
	position:relative;
	z-index:0;
}
.fullslide .bd ul{
	width:100% !important;
}
.fullslide .bd li{
	width:100% !important;
	height:400px;
	overflow:hidden;
	text-align:center;
	}
.fullslide .bd li a{
	display:block;
	height:400px;
}
.fullslide .hd{
	width:100%;
	position:absolute;
	z-index:1;
	bottom:5px;
	left:0;
}
.fullslide .hd ul{
	text-align:center;
}
.fullslide .hd ul li{
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:10px;
	height:10px;
	border-radius: 50%;
	margin:4px;
	overflow:hidden;
	background:#000;
	filter:alpha(opacity=50);
	opacity:0.5;
	line-height:999px;
	transition: all .2s;
}
.fullslide .hd ul li:hover{
	background: #136ccf;
	opacity: 1;
}
.fullslide .hd ul .on{
	background:#136ccf;
	opacity: 1;
	width: 25px;
	border-radius: 6px;
}
.fullslide .bd img{
	width:400px;
	height:400px;
}
.fullslide .prev, .fullslide .next {
    position: absolute;
    top:50%;
    margin-top:-24px;
    left:25px;
    z-index:1;
    width: 26px;
    height: 47px;
    background: url("../images/slider-arrow.png") no-repeat;
    display: none;
    filter:alpha(opacity=100) !important;
    opacity:1 !important;
}
.fullslide .prev {
    background-position: 0 -47px;
    cursor: pointer;
}
.fullslide .next {
    background-position: -26px -47px;
    cursor: pointer;
    left:auto;
    right:25px;
}
.fullslide .prev:hover {
    background-position: 0 0;
}
.fullslide .next:hover {
    background-position: -26px 0;
}

.zsjz-main table{
	margin-top: 10px;
	background: #f1f8fe;
	border: solid 1px #cde2f9;
}
.zsjz-main table tr{
    border-bottom: solid 1px #cde2f9;
}
.zsjz-main table td{
    font: 14px/22px "microsoft yahei";
    padding: 10px;
    border: solid 1px #cde2f9;
}
.zsjz-main table td.hdtit{
	width: 92px;
    font-weight: bold;
    background: #e1f0ff;
    color: #136bcd;
    text-align: center;
    border-right: solid 1px #cde2f9;
}

.table2-box table td{border: solid 1px #000;height: 20px;line-height: 20px;}
.table3-box table td{border: solid 1px #DEDEDE;}

.xyhj_div{
	width: 100%;
	height: 470px;	
}
.bd{
	margin: 0px 10px 10px 10px;
}
.bd ul{
	width:100%;
}
.bd ul li{
	width:32%;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}
.bd ul li div img{
	height: 198px;
	width: 100%;
}
.bd ul li div p{
	height: 30px;
	line-height: 30px;
	width: 100%;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
.bd ul li div{
	width: 100%;
	border: 1px solid #3C8DEF;
	padding: 10px 10px 0 10px;
	height: 240px;
}
/* /banner*/
/* /container*/
